.ewistyle {  font-family: Arial, Helvetica, sans-serif; font-size: 10px; font-style: normal; line-height: normal; color: #000000}
.body {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal; line-height: normal; font-weight: normal}
.body_large {  font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-style: normal; line-height: normal; font-weight: normal}
.smallfont {  font-family: Arial, Helvetica, sans-serif; font-size: 9px; font-style: normal; line-height: normal; font-weight: normal}
.link {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: normal; color: #990000; text-decoration: underline}
.leftlinkheadline {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal; font-weight: bold; color: #990000; text-decoration: underline}
.grayboxheadline {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal; font-weight: bold; color: #FFFFFF}
.yellowboxheadline {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal; font-weight: bold}
.disclaimer {  font-family: Arial, Helvetica, sans-serif; font-size: 9px; font-style: italic; font-weight: normal}
.whitelink {  font-family: Arial, Helvetica, sans-serif; font-size: 10px; font-style: normal; font-weight: normal; color: #FFFFFF; text-decoration: underline}
.validation { font-family: Arial, Helvetica, sans-serif; font-size: 9px; color: #ff0000 }
.ewiquote {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: italic;
}
.body_small {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; font-style: normal; line-height: normal; font-weight: normal}
.link_small
{
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    FONT-SIZE:8pt;
    COLOR: #5574B8;
    FONT-WEIGHT:normal;
    TEXT-DECORATION:none
}
.link_small:hover
{
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    FONT-SIZE:8pt;
    COLOR: #0000ff;
    FONT-WEIGHT:normal;
    TEXT-DECORATION:underline
}
.white {  font-family: Arial, Helvetica, sans-serif; font-size: 10pt; color: #ffffff; text-decoration: underline; font-weight: normal}
.standard_link
{
    FONT-FAMILY: arial;
    FONT-SIZE: 10pt;
    COLOR: #0000ff;
    FONT-WEIGHT: normal;
    TEXT-DECORATION: underline
}
.standard_link:hover
{
    FONT-FAMILY: arial;
    FONT-SIZE:10pt;
    COLOR: #0000ff;
    FONT-WEIGHT: normal;
    TEXT-DECORATION:underline
}
.msg_body
{
    FONT-FAMILY: verdana;
    FONT-SIZE: 8pt;
    COLOR: #000000;
    TEXT-DECORATION: none
}
.msg_standard_link
{
    FONT-FAMILY: verdana;
    FONT-SIZE: 8pt;
    COLOR: #0000ff;
    TEXT-DECORATION: none
}
.msg_standard_link:hover
{
    FONT-FAMILY: verdana;
    FONT-SIZE:8pt;
    COLOR: #0000ff;
    TEXT-DECORATION:underline
}

.sign_up { color: #fff; font-size: 10pt; font-family: "trebuchet ms", georgia, verdana, Arial, tahoma, helvetica; line-height: 13pt; }
.sign_up_links { font-size: 8pt; font-family: verdana, "trebuchet ms", Arial, tahoma, helvetica; line-height: 12pt; }


/*-- Footer --*/
.divider { color: #afafaf; font-size: 14px; font-family: arial, tahoma, verdana; text-transform: uppercase; }
.copyright { color: #646464; font-size: 12px; font-family: arial, tahoma, verdana; }
.footer_links { font-size: 9pt; font-family: arial, tahoma, verdana; text-transform: uppercase; }
.footer_links:hover { font-size: 9pt; font-family: arial, tahoma, verdana; text-transform: uppercase; }
.ewi_disclaimer { color: #646464; font-size: 11px; font-family: arial, tahoma, verdana; line-height: 13px; }


.column-container
{
	margin: 0px 0px 40px 0px;
	
}

.column-main
{
	margin-right: 270px;
}

.column-right
{
	width: 250px; float:right;
}
